<div id="home" class="page" ng-class="{ 'modal-open':modal.openCamera}">
    <div class="weather-widget">
        <div class="sun">
            <img src="assets/img3.0/weather/{{weather}}" alt="sun">
        </div>
        <span class="temperature">{{temp_c}}°C<sub>/{{temp_f}}°F</sub></span>
    </div>
    <div class="home-Title center">
        <h1 class="text-blue fz22-R">{{ 'How Can we Help you today?_home' | translate }}</h1>
        <h2 class="fz18-R">
            {{ 'Description_home' | translate }}
        </h2>
    </div>
    <div class="hero home-input">
        <a class="next-btn search-go"
           ng-click="searchText()">
            <img src="assets/img3.0/icon-next.png" alt="next">
        </a>
        <input class="hero-input hero-inputSearch" id="heroInput" type="text"
               placeholder="{{ 'Describe Report' | translate }}"
               ng-model="searchInput"
               name="search">
    </div>
    <div class="home-circles">
        <div class="service-micro-image" ng-click="modal.openCamera =! modal.openCamera">
            <div class="service-micro-color" style="background-color: #A1CB79">
                <img src="assets/img3.0/camera.png" style="max-width: 50%">
            </div>
        </div>
        <div class="between-circles fz22-B text-white align-middle">{{ 'OR' | translate }}</div>
        <div class="service-micro-image" on-long-press="startRecording()" on-touch-end="stopRecording()">
            <button class="service-micro-color" id="rectButton" style="background-color: #7FB2E1">
                <img src="assets/img3.0/mic.png" style="max-width: 50%">
            </button>
        </div>
    </div>
    <div class="popup-holder phoneModal">
        <div class="lightbox" style="height: auto;">
            <div class="form-footer">
                <a class="btn btn-outline-primary"
                   ng-click="openCamera('camera');modal.openCamera = !modal.openCamera"
                   style="min-width: 190px;margin: 10px auto;min-width: 190px;">{{ 'Take a picture' | translate
                    }}</a>
            </div>
            <div class="form-footer" style="text-align: center;margin: auto;">
                <a class="btn btn-outline-primary"
                   ng-click="openCamera('gallery');modal.openCamera = !modal.openCamera"
                   style="min-width: 190px;margin: 10px auto;">{{ 'Choose from Gallery' | translate }}</a>
            </div>
            <div class="form-footer">
                <a class="btn btn-outline-primary" ng-click="modal.openCamera = !modal.openCamera"
                   style="min-width: 190px;margin: 10px auto;">{{ 'Cancel' | translate }}</a>
            </div>
        </div>
    </div>
</div>